<html lang="en" xmlns="http://www.w3.org/1999/xhtml"><head>
    <!--[if gte mso 9]><xml>
     <o:OfficeDocumentSettings>
      <o:AllowPNG/>
      <o:PixelsPerInch>96</o:PixelsPerInch>
     </o:OfficeDocumentSettings>
    </xml><![endif]-->
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width">
    <meta http-equiv="X-UA-Compatible" content="IE=9; IE=8; IE=7; IE=EDGE">

    <title>{$subject}</title>
        
</head>
<body style="width: 100% !important;min-width: 100%;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100% !important;margin: 0;padding: 0;">
    <style id="media-query">
      /*  Media Queries */
@media only screen and (max-width: 600px) {
  .prova {
    width: 600px; }
  table[class="body"] img {
    width: 100% !important;
    height: auto !important;
    max-width: 80% !important; }
  table[class="body"] center {
    min-width: 0 !important; }
  table[class="body"] .container {
    width: 95% !important; }
  table[class="body"] .row {
    width: 100% !important;
    display: block !important; }
  table[class="body"] .wrapper {
    display: block !important;
    padding-right: 0 !important; }
  table[class="body"] .columns, table[class="body"] .column {
    table-layout: fixed !important;
    float: none !important;
    width: 100% !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
    display: block !important; }
  table[class="body"] .wrapper.first .columns, table[class="body"] .wrapper.first .column {
    display: table !important; }
  table[class="body"] table.columns td, table[class="body"] table.column td {
    width: 100% !important; }
  table[class="body"] table.columns td.expander {
    width: 1px !important; }
  table[class="body"] .right-text-pad, table[class="body"] .text-pad-right {
    padding-left: 10px !important; }
  table[class="body"] .left-text-pad, table[class="body"] .text-pad-left {
    padding-right: 10px !important; }
  table[class="body"] .hide-for-small, table[class="body"] .show-for-desktop {
    display: none !important; }
  table[class="body"] .show-for-small, table[class="body"] .hide-for-desktop {
    display: inherit !important; }
  table[class="icon-table"] {
    width: 100% !important; }
    table[class="icon-table"] table {
      display: block !important;
      width: 100% !important; }
    table[class="icon-table"] table td {
      padding-bottom: 10px !important; }
  .mixed-two-up .col {
    width: 100% !important; } }
 

      @media screen and (max-width: 600px) {
          div[class="col"] {
              width: 100% !important;
          }
      }

    @media screen and (min-width: 601px) {
        table[class="block-grid"] {
            width: 600px !important;
        }
    }
    </style>
    <table class="body" style="border-spacing: 0;border-collapse: collapse;vertical-align: top;height: 100%;width: 100%;table-layout: fixed" cellpadding="0" cellspacing="0" width="100%" border="0">
      <tbody><tr style="vertical-align: top">
        <td class="center" style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top;text-align: center;background-color: #d7d7d7" align="center" valign="top">
        
         
         <!--[if (gte mso 9)|(IE)]>
          <table width='600' class="ieCell" align="center" cellpadding="0" cellspacing="0" border="0">
              <tr>
                  <td>
          <![endif]-->
          <table style="border-spacing: 0;border-collapse: collapse;vertical-align: top;background-color: #d7d7d7;" cellpadding="0" cellspacing="0" align="center" width="100%" border="0">
            <tbody><tr style="vertical-align: top">
              <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top" width="100%">
                <table class="container" style="border-spacing: 0;border-collapse: collapse;vertical-align: top;max-width: 600px;margin: 0 auto;text-align: inherit" cellpadding="0" cellspacing="0" align="center" width="100%" border="0"> 
                  <tbody><tr style="vertical-align: top">
                    <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top" width="100%">
                      <table class="block-grid" style="border-spacing: 0;border-collapse: collapse;vertical-align: top;width: 100%;max-width: 600px;color: #333;background-color: #eeeeee;-webkit-border-top-left-radius: 20px;
-webkit-border-top-right-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-topright: 20px;
border-top-left-radius: 20px;
border-top-right-radius: 20px;" cellpadding="0" cellspacing="0" width="100%" bgcolor="#EDEDED">
                          <tbody><tr style="vertical-align: top">
                              <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top;text-align: center;font-size: 0">
                                  <!--[if (gte mso 9)|(IE)]>
                                  <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                          <td valign="top">
                                  <![endif]-->
                                  <div class="col num12" style="display: inline-block;vertical-align: top;width: 100%">
                                      <table style="border-spacing: 0;border-collapse: collapse;vertical-align: top" cellpadding="0" cellspacing="0" align="center" width="100%" border="0">
                                          <tbody><tr style="vertical-align: top">
                                              <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top;background-color: transparent;padding-top: 5px;padding-right: 5px;padding-bottom: 5px;padding-left: 0px;border-top: 0px solid transparent;border-right: 0px solid transparent;border-bottom: 0px solid transparent;border-left: 0px solid transparent">
<table style="border-spacing: 0;border-collapse: collapse;vertical-align: middle" cellpadding="0" cellspacing="0" width="100%" border="0">
    <tbody><tr style="vertical-align: middle">
        <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: middle;width: 100%" >
	        <table style="border-spacing: 0;border-collapse: collapse;vertical-align: middle" cellpadding="0" cellspacing="0" width="100%" border="0">
		        <tbody>
			        <tr style="vertical-align: middle">
				        <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: middle;width: 50%">
					        <a href="http://www.dramapassion.com" style="text-decoration: none;"><img  align="center" border="0" src="http://mail-dramapassion.com/mailer/uploads/templateNew/logo6.png" alt="Image" title="Image"></a>
				        </td>
				        <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: middle;width: 50%;text-align: right;">
					        <a href="https://www.facebook.com/dramapassion" style="text-decoration: none;"><img style="outline: none;text-decoration: none;-ms-interpolation-mode: bicubic;clear: both;border: 0;height: auto;line-height: 100%;width: 40px;max-width: 40px !important" align="center" border="0" width="40" src="http://mail-dramapassion.com/mailer/uploads/templateNew/facebookLogo.png" alt="Image" title="Image"></a>
                 <a href="https://twitter.com/DramapassionCom" style="text-decoration: none;"><img style="outline: none;text-decoration: none;-ms-interpolation-mode: bicubic;clear: both;border: 0;height: auto;line-height: 100%;width: 40px;max-width: 40px !important" align="center" border="0" width="40" src="http://mail-dramapassion.com/mailer/uploads/templateNew/TwitterLogo.png" alt="Image" title="Image"></a>
				        </td>
			        </tr>
		        </tbody>
	        </table>
        </td>
    </tr>
</tbody></table>
                                              </td>
                                          </tr>
                                      </tbody></table>
                                  </div>
                                  <!--[if (gte mso 9)|(IE)]>
                                  </td><td>
                                  <![endif]-->
                                  <!--[if (gte mso 9)|(IE)]>
                                          </td>
                                      </tr>
                                  </table>
                                  <![endif]-->
                              </td>
                          </tr>
                      </tbody></table>
                    </td>
                  </tr>
                </tbody></table>
              </td>
            </tr>
          </tbody></table>
          <!--[if (gte mso 9)|(IE)]>
                     </td>
              </tr>
          </table>
          <![endif]-->
          <!--[if (gte mso 9)|(IE)]>
          <table width='600' class="ieCell" align="center" cellpadding="0" cellspacing="0" border="0">
              <tr>
                  <td>
          <![endif]-->
          <table style="border-spacing: 0;border-collapse: collapse;vertical-align: top;background-color: #d7d7d7" cellpadding="0" cellspacing="0" align="center" width="100%" border="0">
            <tbody><tr style="vertical-align: top">
              <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top" width="100%">
                <table class="container" style="border-spacing: 0;border-collapse: collapse;vertical-align: top;max-width: 600px;margin: 0 auto;text-align: inherit" cellpadding="0" cellspacing="0" align="center" width="100%" border="0"> 
                  <tbody><tr style="vertical-align: top">
                    <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top" width="100%">
                      <table class="block-grid" style="border-spacing: 0;border-collapse: collapse;vertical-align: top;width: 100%;max-width: 600px;color: #000000;background-color: #FF0066" cellpadding="0" cellspacing="0" width="100%" bgcolor="#FF0066">
                          <tbody><tr style="vertical-align: top">
                              <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top;text-align: center;font-size: 0">
                                  <!--[if (gte mso 9)|(IE)]>
                                  <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                          <td valign="top">
                                  <![endif]-->
                                  <div class="col num12" style="display: inline-block;vertical-align: top;width: 100%">
                                      <table style="border-spacing: 0;border-collapse: collapse;vertical-align: top" cellpadding="0" cellspacing="0" align="center" width="100%" border="0">
                                          <tbody><tr style="vertical-align: top">
                                              <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top;background-color: transparent;padding-top: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;border-top: 0px solid transparent;border-right: 0px solid transparent;border-bottom: 0px solid transparent;border-left: 0px solid transparent">
<table style="border-spacing: 0;border-collapse: collapse;vertical-align: top" align="center" width="100%" border="0" cellspacing="0">
    <tbody><tr style="vertical-align: top">
        <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top;padding-top: 5px;padding-right: 10px;padding-bottom: 5px;padding-left: 10px" align="center">
            
        </td>
    </tr>
</tbody></table>                                              </td>
                                          </tr>
                                      </tbody></table>
                                  </div>
                                  <!--[if (gte mso 9)|(IE)]>
                                  </td><td>
                                  <![endif]-->
                                  <!--[if (gte mso 9)|(IE)]>
                                          </td>
                                      </tr>
                                  </table>
                                  <![endif]-->
                              </td>
                          </tr>
                      </tbody></table>
                    </td>
                  </tr>
                </tbody></table>
              </td>
            </tr>
          </tbody></table>
          <!--[if (gte mso 9)|(IE)]>
                     </td>
              </tr>
          </table>
          <![endif]-->
          
          <!--[if (gte mso 9)|(IE)]>
          <table width='600' class="ieCell" align="center" cellpadding="0" cellspacing="0" border="0">
              <tr>
                  <td>
          <![endif]-->
          <table style="border-spacing: 0;border-collapse: collapse;vertical-align: top;background-color: transparent" cellpadding="0" cellspacing="0" align="center" width="100%" border="0">
            <tbody><tr style="vertical-align: top">
              <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top" width="100%">
                <table class="container" style="border-spacing: 0;border-collapse: collapse;vertical-align: top;max-width: 600px;margin: 0 auto;text-align: inherit" cellpadding="0" cellspacing="0" align="center" width="100%" border="0"> 
                  <tbody><tr style="vertical-align: top">
                    <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top" width="100%">
                      <table class="block-grid" style="border-spacing: 0;border-collapse: collapse;vertical-align: top;width: 100%;max-width: 600px;color: #333;background-color: #eeeeee" cellpadding="0" cellspacing="0" width="100%" bgcolor="#000000">
                          <tbody><tr style="vertical-align: top">
                              <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top;text-align: center;font-size: 0">
                                  <!--[if (gte mso 9)|(IE)]>
                                  <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                          <td valign="top">
                                  <![endif]-->
                                  <div class="col num12" style="display: inline-block;vertical-align: top;width: 100%">
                                      <table style="border-spacing: 0;border-collapse: collapse;vertical-align: top" cellpadding="0" cellspacing="0" align="center" width="100%" border="0">
                                          <tbody><tr style="vertical-align: top">
                                              <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top;background-color: transparent;padding-top: 10px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;border-top: 0px solid transparent;border-right: 0px solid transparent;border-bottom: 0px solid transparent;border-left: 0px solid transparent">
<table style="border-spacing: 0;border-collapse: collapse;vertical-align: top" cellpadding="0" cellspacing="0" width="100%" border="0">
    <tbody><tr style="vertical-align: top">
	    <td style="font-size: 1px;" width="17">&nbsp;</td>
        <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top;" width="580" align="center">
            <div align="center">
	            	            
				
                
                
	               

            </div>
        </td>
        <td style="font-size: 1px;" width="17">&nbsp;</td>
        
    </tr>
    <tr>
<td style="font-size: 1px;" width="17">&nbsp;</td>
<td style="font-size: 13px; font-family: Helvetica, Arial, Roboto, Droid Sans, sans-serif; color: black; text-align: justify;" width="580" align="left" valign="top">
	<p style="text-align: center;font-size: 20px;color: #FF0066;font-style: italic">L’arrêt des téléchargements temporaires ?</p>


	<p>
		
		Adobe ayant décidé d'arrêter la technologie que nous utilisions avec Flash Player, <span style="font-weight: bold;">il ne sera bientôt plus possible de télécharger temporairement sur le site</span> de Dramapassion (ce service continuera cependant d'exister sur notre application mobile). Nous cherchons bien évidemment une alternative, mais en attendant, nous vous conseillons plutôt de vous tourner vers le streaming, qui fonctionnera sans souci. Veuillez nous excuser pour ce désagrément.
		<br /><br />
	</p>	
	
	
	
<p style="text-align: center;font-size: 20px;color: #FF0066;font-style: italic">The Village ferme ses portes<br /><br /></p>
<a href="http://www.dramapassion.com/drama/221/The-Village" style="text-decoration: none !important;"><img style="outline: none;text-decoration: none;-ms-interpolation-mode: bicubic;clear: both;display: block;border: 0;height: auto;line-height: 100%;width: 580px;max-width: 100% !important" align="center" border="0" width="600" src="http://mail-dramapassion.com/mailer/uploads/templateNew/080916-tvi.png" alt="Image" title="Image"></a>
</p>
<p>
	Ce lundi, retrouvez les <span style="font-weight: bold;">deux derniers épisodes</span> du palpitant <a href="http://www.dramapassion.com/drama/221/The-Village" style="text-decoration: none !important;color: #FF0066;">The Village</a> !<br /><br />

La quête acharnée de la vérité est certes louable, mais quel est le prix à payer pour y accéder ? Plus que jamais, So-Yoon est en danger… Le « monstre » sera-t-il puni pour ses crimes ? Ou existe-t-il d’autres monstres plus fourbes encore, cachés au village d’Achiara ?

  <br /><br />


</p>


<p style="text-align: center;font-size: 20px;color: #FF0066;font-style: italic">Prenez la rentrée du bon côté !<br /><br /></p>
	<p>
		
	<a href="http://www.dramapassion.com/" style="text-decoration: none !important;"><img style="outline: none;text-decoration: none;-ms-interpolation-mode: bicubic;clear: both;display: block;border: 0;height: auto;line-height: 100%;width: 580px;max-width: 100% !important" align="center" border="0" width="600" src="http://mail-dramapassion.com/mailer/uploads/templateNew/310816selectionrentree.png" alt="Image" title="Image"></a>	

</p>
<p>
	
	Pour se mettre dans de bonnes dispositions pour la rentrée, rien de tel que de se replonger dans les dramas qui montrent les joies du retour en cours ou permettent de relativiser. Voici notre petite sélection pour vous :
</p>
<p style="text-align: center;">
	<a href="http://www.dramapassion.com/drama/16/God-of-Study" style="text-decoration: none !important;color: #FF0066;">God of Study</a> - 
	<a href="http://www.dramapassion.com/drama/47/Dream-High" style="text-decoration: none !important;color: #FF0066;">Dream High</a> - 
	<a href="http://www.dramapassion.com/drama/115/School-2013" style="text-decoration: none !important;color: #FF0066;">School 2013</a> - 
	<a href="http://www.dramapassion.com/drama/132/Queen-of-the-Classroom" style="text-decoration: none !important;color: #FF0066;">Queen of the Classroom</a> – 
	<a href="http://www.dramapassion.com/drama/133/Monstar" style="text-decoration: none !important;color: #FF0066;">Monstar</a> – 
	<a href="http://www.dramapassion.com/drama/140/Heirs" style="text-decoration: none !important;color: #FF0066;">Heirs</a> - 
	<a href="http://www.dramapassion.com/drama/174/High-School-King-of-Savvy" style="text-decoration: none !important;color: #FF0066;">High School King of Savvy</a> - 
	<a href="http://www.dramapassion.com/drama/195/Angry-Mom" style="text-decoration: none !important;color: #FF0066;">Angry Mom</a> -  
	<a href="http://www.dramapassion.com/drama/198/Who-Are-You-School-2015" style="text-decoration: none !important;color: #FF0066;">Who Are You, School 2015</a> - 
	<a href="http://www.dramapassion.com/drama/205/Twenty-again" style="text-decoration: none !important;color: #FF0066;">Twenty again</a>
	

<br /><br />
Bonne semaine sur Dramapassion !
</p>


</td>
<td style="font-size: 1px;" width="17">&nbsp;</td>
</tr>
</tbody></table>
                                              </td>
                                          </tr>
                                      </tbody></table>
                                  </div>
                                  <!--[if (gte mso 9)|(IE)]>
                                  </td><td>
                                  <![endif]-->
                                  <!--[if (gte mso 9)|(IE)]>
                                          </td>
                                      </tr>
                                  </table>
                                  <![endif]-->
                              </td>
                          </tr>
                      </tbody></table>
                    </td>
                  </tr>
                </tbody></table>
              </td>
            </tr>
          </tbody></table>
          <!--[if (gte mso 9)|(IE)]>
                     </td>
              </tr>
          </table>
          <![endif]-->
          
          
          
          
          
          
          
          <!--[if (gte mso 9)|(IE)]>
          <table width='600' class="ieCell" align="center" cellpadding="0" cellspacing="0" border="0">
              <tr>
                  <td>
          <![endif]-->
          <table style="border-spacing: 0;border-collapse: collapse;vertical-align: top;background-color: transparent" cellpadding="0" cellspacing="0" align="center" width="100%" border="0">
            <tbody><tr style="vertical-align: top">
              <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top" width="100%">
                <table class="container" style="border-spacing: 0;border-collapse: collapse;vertical-align: top;max-width: 600px;margin: 0 auto;text-align: inherit" cellpadding="0" cellspacing="0" align="center" width="100%" border="0"> 
                  <tbody><tr style="vertical-align: top">
                    <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top" width="100%">
                      <table class="block-grid" style="border-spacing: 0;border-collapse: collapse;vertical-align: top;width: 100%;max-width: 600px;color: #000000;background-color: #eeeeee" cellpadding="0" cellspacing="0" width="100%" bgcolor="#000000">
                          <tbody><tr style="vertical-align: top">
                              <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top;text-align: center;font-size: 0">
                                  <!--[if (gte mso 9)|(IE)]>
                                  <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                          <td valign="top">
                                  <![endif]-->
                                  <div class="col num12" style="display: inline-block;vertical-align: top;width: 100%">
                                      <table style="border-spacing: 0;border-collapse: collapse;vertical-align: top" cellpadding="0" cellspacing="0" align="center" width="100%" border="0">
                                          <tbody><tr style="vertical-align: top">
                                              <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top;background-color: transparent;padding-top: 5px;padding-right: 0px;padding-bottom: 5px;padding-left: 0px;border-top: 0px solid transparent;border-right: 0px solid transparent;border-bottom: 0px solid transparent;border-left: 0px solid transparent">
<table style="border-spacing: 0;border-collapse: collapse;vertical-align: top" cellpadding="0" cellspacing="0" width="100%">
    <tbody><tr style="vertical-align: top">
        <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top">&nbsp;</td>
    </tr>
</tbody></table>
                                              </td>
                                          </tr>
                                      </tbody></table>
                                  </div>
                                  <!--[if (gte mso 9)|(IE)]>
                                  </td><td>
                                  <![endif]-->
                                  <!--[if (gte mso 9)|(IE)]>
                                          </td>
                                      </tr>
                                  </table>
                                  <![endif]-->
                              </td>
                          </tr>
                      </tbody></table>
                    </td>
                  </tr>
                </tbody></table>
              </td>
            </tr>
          </tbody></table>
          <!--[if (gte mso 9)|(IE)]>
                     </td>
              </tr>
          </table>
          <![endif]-->
          <!--[if (gte mso 9)|(IE)]>
          <table width='600' class="ieCell" align="center" cellpadding="0" cellspacing="0" border="0">
              <tr>
                  <td>
          <![endif]-->
          <table style="border-spacing: 0;border-collapse: collapse;vertical-align: top;background-color: #d7d7d7" cellpadding="0" cellspacing="0" align="center" width="100%" border="0">
            <tbody><tr style="vertical-align: top">
              <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top" width="100%">
                <table class="container" style="border-spacing: 0;border-collapse: collapse;vertical-align: top;max-width: 600px;margin: 0 auto;text-align: inherit" cellpadding="0" cellspacing="0" align="center" width="100%" border="0"> 
                  <tbody><tr style="vertical-align: top">
                    <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top" width="100%">
                      <table class="block-grid" style="border-spacing: 0;border-collapse: collapse;vertical-align: top;width: 100%;max-width: 600px;color: #000000;background-color: #FF0066" cellpadding="0" cellspacing="0" width="100%" bgcolor="#FF0066">
                          <tbody><tr style="vertical-align: top">
                              <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top;text-align: center;font-size: 0">
                                  <!--[if (gte mso 9)|(IE)]>
                                  <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                          <td valign="top">
                                  <![endif]-->
                                  <div class="col num12" style="display: inline-block;vertical-align: top;width: 100%">
                                      <table style="border-spacing: 0;border-collapse: collapse;vertical-align: top" cellpadding="0" cellspacing="0" align="center" width="100%" border="0">
                                          <tbody><tr style="vertical-align: top">
                                              <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top;background-color: transparent;padding-top: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;border-top: 0px solid transparent;border-right: 0px solid transparent;border-bottom: 0px solid transparent;border-left: 0px solid transparent">
<table style="border-spacing: 0;border-collapse: collapse;vertical-align: top" align="center" width="100%" border="0" cellspacing="0">
    <tbody><tr style="vertical-align: top">
        <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top;padding-top: 5px;padding-right: 10px;padding-bottom: 5px;padding-left: 10px" align="center">
            
        </td>
    </tr>
</tbody></table>                                              </td>
                                          </tr>
                                      </tbody></table>
                                  </div>
                                  <!--[if (gte mso 9)|(IE)]>
                                  </td><td>
                                  <![endif]-->
                                  <!--[if (gte mso 9)|(IE)]>
                                          </td>
                                      </tr>
                                  </table>
                                  <![endif]-->
                              </td>
                          </tr>
                      </tbody></table>
                    </td>
                  </tr>
                </tbody></table>
              </td>
            </tr>
          </tbody></table>
          <!--[if (gte mso 9)|(IE)]>
                     </td>
              </tr>
          </table>
          <![endif]-->
          
          
          <!--[if (gte mso 9)|(IE)]>
          <table width='600' class="ieCell" align="center" cellpadding="0" cellspacing="0" border="0">
              <tr>
                  <td>
          <![endif]-->
          <table style="border-spacing: 0;border-collapse: collapse;vertical-align: top;background-color: transparent" cellpadding="0" cellspacing="0" align="center" width="100%" border="0">
            <tbody>
	            <tr style="vertical-align: top">
              <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top" width="100%">
                <table class="container" style="border-spacing: 0;border-collapse: collapse;vertical-align: top;max-width: 600px;margin: 0 auto;text-align: inherit" cellpadding="0" cellspacing="0" align="center" width="100%" border="0"> 
                  <tbody><tr style="vertical-align: top">
                    <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top" width="100%">
                      <table class="block-grid" style="border-spacing: 0;border-collapse: collapse;vertical-align: top;width: 100%;max-width: 600px;color: #000000;background-color: #eeeeee" cellpadding="0" cellspacing="0" width="100%" bgcolor="#000000">
                          <tbody><tr style="vertical-align: top">
                              <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top;text-align: center;font-size: 0">
                                  <!--[if (gte mso 9)|(IE)]>
                                  <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                          <td valign="top">
                                  <![endif]-->
                                  <div class="col num12" style="display: inline-block;vertical-align: top;width: 100%">
                                      <table style="border-spacing: 0;border-collapse: collapse;vertical-align: top" cellpadding="0" cellspacing="0" align="center" width="100%" border="0">
                                          <tbody><tr style="vertical-align: top">
                                              <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top;background-color: transparent;padding-top: 5px;padding-right: 0px;padding-bottom: 5px;padding-left: 0px;border-top: 0px solid transparent;border-right: 0px solid transparent;border-bottom: 0px solid transparent;border-left: 0px solid transparent">
	                                              <table style="border-spacing: 0;border-collapse: collapse;vertical-align: top" align="center" width="100%" border="0" cellspacing="0">
    <tbody><tr style="vertical-align: top">
        <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top;padding-top: 10px;padding-right: 10px;padding-bottom: 10px;padding-left: 10px" align="center">
            <div style="height: 1px;">
                <table style="border-spacing: 0;border-collapse: collapse;vertical-align: top;border-top: 1px solid #BBBBBB;width: 100%" align="center" border="0" cellspacing="0">
                    <tbody><tr style="vertical-align: top">
                        <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top" align="center"></td>
                    </tr>
                </tbody></table>
            </div>
        </td>
    </tr>
</tbody></table>
<table style="border-spacing: 0;border-collapse: collapse;vertical-align: top" cellpadding="0" cellspacing="0" width="100%">
  <tbody><tr style="vertical-align: top">
    <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top;padding-top: 10px;padding-right: 10px;padding-bottom: 10px;padding-left: 10px;">
        <div style="color:#000000;line-height:120%;font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif;">            
        	<div style="font-size:12px;line-height:17px;text-align:center;color:#000000;font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif;"><span style="line-height:17px;">&copy;2016 Vlexhan Distribution | Dramapassion - Votre tremplin vers la vague cor&#233;enne</span><strong><span style="font-size: 9px; line-height: 10px;"></span></strong><br /><br />
	        	<span style="font-size: 10px;">
	        	Pour &ecirc;tre s&ucirc;r de recevoir nos futurs e-mails, veuillez nous ajouter &agrave; votre liste de contacts.<br /> Si cet e-mail ne s'affiche pas correctement, <a href="http://mail-dramapassion.com/mailer/{$browerslink}" style="text-decoration: none;color: #000000;">cliquez ici</a>.<br /> <a href="http://www.dramapassion.com/desinscription" style="text-decoration: none;color: #000000;">Se d&eacute;sabonner</a></span>
	        	
        	</div>
        </div>
    </td>
  </tr>
</tbody></table>
                                              </td>
                                          </tr>
                                      </tbody></table>
                                  </div>
                                  <!--[if (gte mso 9)|(IE)]>
                                  </td><td>
                                  <![endif]-->
                                  <!--[if (gte mso 9)|(IE)]>
                                          </td>
                                      </tr>
                                  </table>
                                  <![endif]-->
                              </td>
                          </tr>
                      </tbody></table>
                    </td>
                  </tr>
                </tbody></table>
              </td>
            </tr>
          </tbody></table>
          <!--[if (gte mso 9)|(IE)]>
                     </td>
              </tr>
          </table>
          <![endif]-->
          
          <!--[if (gte mso 9)|(IE)]>
          <table width='600' class="ieCell" align="center" cellpadding="0" cellspacing="0" border="0">
              <tr>
                  <td>
          <![endif]-->
          <table style="border-spacing: 0;border-collapse: collapse;vertical-align: top;background-color: transparent" cellpadding="0" cellspacing="0" align="center" width="100%" border="0">
            <tbody><tr style="vertical-align: top">
              <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top" width="100%">
                <table class="container" style="border-spacing: 0;border-collapse: collapse;vertical-align: top;max-width: 600px;margin: 0 auto;text-align: inherit" cellpadding="0" cellspacing="0" align="center" width="100%" border="0"> 
                  <tbody><tr style="vertical-align: top">
                    <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top" width="100%">
                      <table class="block-grid" style="border-spacing: 0;border-collapse: collapse;vertical-align: top;width: 100%;max-width: 600px;color: #000000;background-color: #eeeeee" cellpadding="0" cellspacing="0" width="100%" bgcolor="#000000">
                          <tbody><tr style="vertical-align: top">
                              <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top;text-align: center;font-size: 0">
                                  <!--[if (gte mso 9)|(IE)]>
                                  <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0">
                                      <tr>
                                          <td valign="top">
                                  <![endif]-->
                                  <div class="col num12" style="display: inline-block;vertical-align: top;width: 100%">
                                      <table style="border-spacing: 0;border-collapse: collapse;vertical-align: top" cellpadding="0" cellspacing="0" align="center" width="100%" border="0">
                                          <tbody><tr style="vertical-align: top">
                                              <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top;background-color: transparent;padding-top: 5px;padding-right: 0px;padding-bottom: 5px;padding-left: 0px;border-top: 0px solid transparent;border-right: 0px solid transparent;border-bottom: 0px solid transparent;border-left: 0px solid transparent">
<table style="border-spacing: 0;border-collapse: collapse;vertical-align: top" cellpadding="0" cellspacing="0" width="100%">
    <tbody><tr style="vertical-align: top">
        <td style="word-break: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;border-collapse: collapse !important;vertical-align: top">&nbsp;</td>
    </tr>
</tbody></table>
                                              </td>
                                          </tr>
                                      </tbody></table>
                                  </div>
                                  <!--[if (gte mso 9)|(IE)]>
                                  </td><td>
                                  <![endif]-->
                                  <!--[if (gte mso 9)|(IE)]>
                                          </td>
                                      </tr>
                                  </table>
                                  <![endif]-->
                              </td>
                          </tr>
                      </tbody></table>
                    </td>
                  </tr>
                </tbody></table>
              </td>
            </tr>
          </tbody></table>
          <!--[if (gte mso 9)|(IE)]>
                     </td>
              </tr>
          </table>
          <![endif]-->
        </td>
      </tr>
    </tbody></table>

</body></html>